.main-content {
width:100%;
}
.header span {
display:none;
}
.img-sec {
width:100%;
text-align:center;
}
.news-descriptions {
background:url(../images/ptrn.jpg) left top repeat;
display:block;
padding-top:20px;
padding-bottom:20px;
margin-bottom:20px;
}
.news-descriptions h2 {
background-image:none;
}
.right-border {
padding-top:3px;
}
.news {
display:none;
}
.main-content h2 {
margin-right:20px;
margin-left:20px;
}
.book-content h2 {
margin-bottom:10px;
}
.main-content p {
margin-left:20px;
margin-right:20px;
}
.article h2 {
padding-left:0px !important;
padding-right:0px;
}
.article h2 span {
background:url(../images/latest-bg-img.jpg) left top no-repeat;
}
.sidebar {
margin-bottom:25px;
width:100%;
margin-top:33px;
}
.news-descriptions h2 {
border-bottom:0px;
margin-bottom:0px;
}
.news-descriptions h2, .news-descriptions p, .footer-content {
padding-right:20px;
}
.twiter p {
margin-right:10px;
}
h1 {
margin-left:20px;
}
.twiter {
float: left;
margin-left: 21px;
padding-bottom: 85px;
width: 61%;
}
.footer-content {
padding-left:20px;
}
.sidebar .twitter {
padding-left:35px;
}
.advertise {
display:none;
}
.show ul {
padding-bottom:5px;
padding-top:8px;
}
.show {
border: 1px solid #F1A125;
display: block;
margin:0px 20px 25px 20px;
}
.right-border {
margin-right:0px;
}
.show li.detail {
padding-left:22px;
}
.show li {
padding-left:12px;
}
li.last a {
margin-right:20px;
}
.img-sec img {
max-width:100%;
}
.para-text {
width:447px;
padding-bottom:83px;
}
.content-head .img-sec {
width:100%;
float:none;
text-align:center
}
.inner-content-1 .main-content {
width:100%;
float:none;
}
.inner-content-1 .sidebar {
width:97.7%;
float:none;
padding-left: 2.3%;
overflow:hidden
}
.sidebar-list {
float:left;
width:27%;
}
.amazoncontent {
margin-top:11px;
float:left
}
.book-content {
width:94%;
padding:0 3%;
}
/* styling of if wall main page */

.image-gallery-content ul li .img-section iframe #player {
border:1px solid red;
height: 94% !important;
max-width: 77% !important;
}
.entry-utility {
margin-left: 20px;
margin-right: 20px;
}
.image-gallery-content {
padding-left:20px;
}
#comments, #respond {
margin-left:20px;
}
#respond {
margin-right:40x;
}
#respond {
width:84%;
}
.comment-content p {
margin-left:0;
padding-left:0;
}

/*Changes 2nd Sep*/


.gg_container {
    width:97.7% !important;
	   margin: 0 auto !important;
	   text-align:center !important;
	   display:block !important;
}
